Debian Bug report logs - #312209
RM: postit -- RoQA: orphaned, dead upstream, no users, plenty of alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Anibal Monsalve Salazar <anibal@debian.org>

Date: Mon, 6 Jun 2005 10:03:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#312209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anibal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: postit -- sends news from your local server to a remote host
Date: Mon, 6 Jun 2005 19:50:59 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal


The current maintainer of postit, Anibal Monsalve Salazar <anibal@debian.org>
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.


Source: postit
Section: news
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debmake
Standards-Version: 3.6.1

Package: postit
Architecture: any
Depends: ${shlibs:Depends}, inn
Suggests: newsflash
Description: sends news from your local server to a remote host
 Postit takes the INN articles from a file and sends them to a remote host.
 .
 A script named sendnews previously moves the articles from the local INN
 server to the file used as input by postit.


Format: 1.7
Date: Mon, 06 Jun 2005 19:19:54 +1000
Source: postit
Binary: postit
Architecture: source i386
Version: 0.5-5
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
Description: 
 postit     - sends news from your local server to a remote host
Changes: 
 postit (0.5-5) unstable; urgency=low
 .
   * Orphaning this package. Maintainer set to Debian QA Group.
Files: 
 674478f0007800a6735388de3db58163 306 news optional postit_0.5-5.dsc
 7047396d06b493cfd97041f473761327 3754 news optional postit_0.5-5.diff.gz
 6542240484a20d95e36288f527e13063 12236 news optional postit_0.5-5_i386.deb


Anibal Monsalve Salazar
--
 .''`. Debian GNU/Linux
: :' : Free Operating System
`. `'  http://debian.org/
  `-   http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#312209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 312209@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: control@bugs.debian.org
Cc: 312208@bugs.debian.org, 312209@bugs.debian.org
Subject: Please remove postit, newsflash
Date: Fri, 28 Jul 2006 11:21:17 -0400
retitle 312209 RM: postit; RoQA: orphaned, dead upstream, no users, plenty of alternatives
retitle 312208 RM: newsflash; RoQA: orphaned, dead upstream, few users, plenty of alternatives
reassign 312209 ftp.debian.org
reassign 312208 ftp.debian.org
thanks

Both orphaned since June 2005, with nobody expressing an interest
in picking them up.

Both dead upstream; upstream website does not exist anymore.  The
most recent upstream appears to be available in Debian stable.  The
packaging has been updated since then.

postit: 0 popcon installs.
newsflash: 8 popcon installs, 2 votes.

newsflash interacts with the user in postinst without using debconf
(bug 95249).

Alternatives: suck and rpost ('suck' package) are a pretty close
alternative; also inn/inn2 for some applications, and probably others.



Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Anibal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 312209-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312209-close@bugs.debian.org
Cc: postit@packages.debian.org, postit@packages.qa.debian.org
Subject: Bug#312209: fixed
Date: Sat, 05 Aug 2006 06:49:56 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    postit |      0.5-6 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312209@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:21:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:01:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.